Subject: Last Call: 'Procedures for protocol extensions and, variations' to BCP

From: Elwyn Davies <[email-masked]>
Date: Wed, 30 Aug 2006 16:26:15 +0100

A couple of nits:

s3: It might be helpful to make the first three paras into a bulleted 
list and add an introductory sentence like:
'There are various ways in which an extension to an IETF can be 
introduced into the IETF:'

s3, para 3: If my understanding is correct, a document from the normal 
Independent Submissions path cannot get directly on to Standards Track 
because of the additional requirements for community and IESG review. 
This being the case, I think it would be good to make this clear here.

s3, para 6: s/spark hits/idea is formulated/ (phrase is a bit colloquial)

/Elwyn

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf